Skip to content
Streamkap
Esc
navigateopen⌘Jpreview

Get Tags For Specific Tenant

Get tags by tag_ids and tag_type.

GET/tags
Authorization
AuthorizationBearer token · headerrequired
Query parameters
tag_idsstring[] | any
tag_namestring | any
tag_typeTagTypeEnum[] | any
Request body
application/json
Any of:
TagsSearchReqBody
tag_idsstring[] | any

List of tag IDs. Body takes precedence over query params.

Show properties
Any of:
string[]
Array of string
string
any
any
any
any
Responses
200

Successful Response

object
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X GET "https://api.streamkap.com/tags" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "tag_ids": [
    "string"
  ]
}'
Response
{}